{
    "abstract": "This paper introduces the Efficient Metaheuristic BitTorrent (EM-BT) algorithm, aimed at optimizing the placement and sizing of photovoltaic renewable energy sources (PVRES) and capacitor banks (CBs) in electric distribution networks. The main goal is to minimize energy losses and enhance voltage stability over 24\u00a0h, taking into account varying load profiles, solar irradiance, and temperature effects. The algorithm is rigorously tested on standard distribution networks, including the IEEE 33, IEEE 69, and ZB-ALG-Hassi Sida 157-bus systems. The results reveal that EM-BT outperforms established methods like Particle Swarm Optimization (PSO), Grey Wolf Optimizer (GWO), and Whale Optimization Algorithm (WOA), demonstrating its effectiveness in reducing energy losses and maintaining stable voltage profiles. By effectively combining PVRES and CBs, this research highlights a robust approach to enhancing both technical performance and operational reliability in distribution systems. Additionally, the consideration of temperature effects on PVRES efficiency adds depth to the study, making it a valuable contribution to the field of power system optimization.",
    "authors": [
        {
            "affiliation": "Electrical Engineering Department, Laboratory (LNTDL), Hamma Lakhdar University of El Oued, 39000, El Oued, Algeria. khaled-fettah@univ-eloued.dz.",
            "firstname": "Khaled",
            "initials": "K",
            "lastname": "Fettah"
        },
        {
            "affiliation": "Electrical Engineering Department, Laboratory (LGEB), Mohamed Khider University of Biskra, 7000, Biskra, Algeria.",
            "firstname": "Ahmed",
            "initials": "A",
            "lastname": "Salhi"
        },
        {
            "affiliation": "Electrical Engineering Department, Laboratory (LNTDL), Hamma Lakhdar University of El Oued, 39000, El Oued, Algeria.",
            "firstname": "Talal",
            "initials": "T",
            "lastname": "Guia"
        },
        {
            "affiliation": "Grid Studies Department, National Grid, Riyadh, 12211, Saudi Arabia.",
            "firstname": "Abdelaziz Salah",
            "initials": "AS",
            "lastname": "Saidi"
        },
        {
            "affiliation": "Department of Electrical Engineering, Hamma Lakhdar University of El Oued, 39000, El Oued, Algeria.",
            "firstname": "Abir",
            "initials": "A",
            "lastname": "Betka"
        },
        {
            "affiliation": "Laboratoire de Recherche en Electrotechnique, Ecole Nationale Polytechnique, El-Harrach, 16200, Algiers, Algeria.",
            "firstname": "Madjid",
            "initials": "M",
            "lastname": "Teguar"
        },
        {
            "affiliation": "Department of Electrical Engineering, College of Engineering, Taif University, Taif, 21944, Saudi Arabia.",
            "firstname": "Hisham",
            "initials": "H",
            "lastname": "Alharbi"
        },
        {
            "affiliation": "Department of Electrical Engineering, College of Engineering, Taif University, Taif, 21944, Saudi Arabia.",
            "firstname": "Sherif S M",
            "initials": "SSM",
            "lastname": "Ghoneim"
        },
        {
            "affiliation": "Department of Electrical and Computer Engineering, Faculty of Technology, DebreMarkos University, 269, Debre Markos, Ethiopia. takele_ferede@dmu.edu.et.",
            "firstname": "Takele Ferede",
            "initials": "TF",
            "lastname": "Agajie"
        },
        {
            "affiliation": "Chitkara Centre for Research and Development, Chitkara University, Himachal Pradesh, 174103, India.\nMinistry of Higher Education, Mataria Technical College, Cairo, 11718, Egypt.",
            "firstname": "Ramy N R",
            "initials": "RNR",
            "lastname": "Ghaly"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41598-025-85484-3",
    "journal": "Scientific reports",
    "keywords": [
        "Capacitor banks (CBs)",
        "Efficient Metaheuristic BitTorrent (EM-BT) algorithm",
        "Energy loss minimization",
        "Grey Wolf Optimizer (GWO)",
        "Operational reliability",
        "Particle Swarm Optimization (PSO)",
        "Photovoltaic renewable energy sources (PVRES)",
        "Whale Optimization Algorithm (WOA)"
    ],
    "methods": null,
    "publication_date": "2025-01-22",
    "pubmed_id": "39837911\n38710762",
    "results": null,
    "title": "Optimal integration of photovoltaic sources and capacitor banks considering irradiance, temperature, and load changes in electric distribution system.",
    "xml": "<Element 'PubmedArticle' at 0x788505d7c680>"
}